{
  "openssl": "1.1.1",
  "zlib": "1.2",
  "channel_targets": "defaults",
  "c_compiler_version": "10",
  "cxx_compiler": "gxx",
  "c_compiler": "gcc",
  "icu": "68",
  "target_platform": "linux-aarch64",
  "cxx_compiler_version": "10"
}